
Core - Bug # 51997

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Must have
Author: Ernesto Baschny Category: Install Tool
Created: 2013-09-13 Assigned To: Ernesto Baschny
Updated: 2013-09-14 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity: easy
Is Regression: No
Sprint Focus:
Subject: Install Tool System environment warning badges look ugly
Description

The badges are not alligned and jump around when you select that entry menu.

Make more room for the left menu (2em).. we have large monitors!

Associated revisions
Revision 6034995c - 2013-09-14 00:07 - Ernesto Baschny

[BUGFIX] Install Tool System environment warning badges look ugly

The badges are now aligned and don't jump around when
the menu entry is selected. The left menu gets more room.

Releases: 6.2
Resolves: #51997
Change-Id: Ia9eb44467243781677df6a8046d6c2c864e70ad8
Reviewed-on: https://review.typo3.org/23824
Reviewed-by: Stefan Neufeind
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-09-13 23:26 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23824

#2 - 2013-09-13 23:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23824
#3 - 2013-09-14 00:11 - Christian Kuhn
- Parent task set to #49162

#4 - 2013-09-14 00:30 - Ernesto Baschny
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6034995c002ed77b74fbe3b94408aeb0ad374e16.
